count: 2981
next: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=158
previous: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=156
results:
- base_id: MA0119
  collection: CORE
  matrix_id: MA0119.1
  name: NFIC::TLX1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0119.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0119.1/
  version: '1'
- base_id: MA0025
  collection: CORE
  matrix_id: MA0025.1
  name: NFIL3
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0025.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0025.1/
  version: '1'
- base_id: MA0025
  collection: CORE
  matrix_id: MA0025.2
  name: NFIL3
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0025.2.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0025.2/
  version: '2'
- base_id: MA0671
  collection: CORE
  matrix_id: MA0671.1
  name: NFIX
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0671.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0671.1/
  version: '1'
- base_id: MA1528
  collection: CORE
  matrix_id: MA1528.1
  name: NFIX
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1528.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1528.1/
  version: '1'
- base_id: MA0105
  collection: CORE
  matrix_id: MA0105.1
  name: NFKB1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0105.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0105.1/
  version: '1'
- base_id: MA0105
  collection: CORE
  matrix_id: MA0105.2
  name: NFKB1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0105.2.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0105.2/
  version: '2'
- base_id: MA0105
  collection: CORE
  matrix_id: MA0105.3
  name: NFKB1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0105.3.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0105.3/
  version: '3'
- base_id: MA0105
  collection: CORE
  matrix_id: MA0105.4
  name: NFKB1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0105.4.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0105.4/
  version: '4'
- base_id: MA0778
  collection: CORE
  matrix_id: MA0778.1
  name: NFKB2
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0778.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0778.1/
  version: '1'
